{
    font-family: 'OpenSansRegular';
    src: url('/OpenSans-Regular.ttf');  
    font-weight: normal;
    font-style: normal;
}
body {list-style: none; margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor;   width: 100%; color: rgb(68, 68, 68);   font-size: 15px;  background:white;font-family: verdana, sans-serif,"Open+Sans", "Open Sans";}
p {	list-style: none; margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor;padding-bottom: 15px;width:100%;line-height:22px;font-size:15px;clear:left;float:left;}
ul{	list-style: none; margin: 0px; padding: 5px; outline: 0px; border: 0px currentColor;} 
li{	list-style: none; margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor;} 

h1 {color:black; font-size:34px;font-weight:200; letter-spacing:-0.015em; margin-top:20px;}
h2{ color:#A52A2A;font-weight:bold;font-size:24px;}
h3{ color:#A52A2A;font-weight:bold;font-size:20px;}
h3r{ color:#A52A2A;font-weight:bold;font-size:20px;}
h3b{ color:#2222AA;font-weight:bold;font-size:20px;}
h3g{ color:#16581c;font-weight:bold;font-size:20px;}
h4{ font-size:20px;line-height: 24px; color:#036; margin:20px 0px 10px 0px; font-weight:normal;}



/*#102246*/
html>body a {text-decoration:none;}
html>body a:hover {text-decoration:none;} 
img {border:0px;}
a {text-decoration:none;}
#icons_footer { padding-top:15px;line-height:18px;clear:left;width:100%;min-width:990px;position:relative;height:auto;bottom:0px;float:left;}  
.footer-wrapper{background:whitesmoke;width:990px;min-width:990px;height:auto;position:relative; margin-top: 0px;margin-bottom: 0;margin-right: auto;margin-left: auto;}
.icons_footercol {width:auto;float:left;padding-right:10px;}
.icons_footercol2 {width:auto;float:left;padding-right:10px;}
.icons_footerSpan{margin-right:1.5px; float: left;margin-top:10px;} 
.icons_footerSpan2{float: right; text-align:right; margin-top:10px; } 
#icons_footer a {color: #6C7B81; text-decoration:none;}
#icons_footer a:hover{color: #18AA4C; text-decoration:none;}
#icons_footer ul {float: left;}
#icons_footer ul li {list-style-type:none; padding-top:5px;}
#icons_footer ul li.footerheader {color: #999999; text-transform: uppercase; padding-bottom: 10px; font-weight: bold;padding-left:0px; margin-left:0px;border-bottom:none;} 
#icons_footer .iconsaddress {color:#6C7B81; line-height: 16px;font-size: 13px;} 
#icons_footer .iconscopyright {color:#6C7B81; font-size: 11px; margin-bottom:10px;} 


ul.dropmenu{position: relative;margin: 0px;display:block;font-size: 18px;clear:left;float:left;width:auto;}
.dropmenu li{position: relative;list-style: none;float: left;margin: 0px;padding: 0px;}
.dropmenu li a{padding: 5px 25px 5px 0px;display: block;cursor: pointer;color: #fff;}  
.dropmenu .submenu{position: absolute;display: none;width:325px;padding: 0px;margin: 0px;background: #fff;box-shadow:rgba(0, 0, 0, 0.4) 0px 4px 1px;border-right: 1px solid #f7f7f7;border-bottom: 1px solid #f7f7f7;border-left: 1px solid #f7f7f7;}
.dropmenu ul li{border: 0;float: none;margin-left:0px;font-size:14px;}

.dropmenu .drpsubmenu a {white-space: nowrap; display:block;color: #000;text-decoration: none;text-transform: none;} 
.dropmenu .drpsubmenu:hover {color:#CD1B1B!important;text-decoration: none;background-color: #f2f2f2;	}

ul.dropmenuEN{position: relative;margin: 0px;display:block;font-size: 16px;clear:left;float:left;width:auto;}
.dropmenuEN li{position: relative;list-style: none;float: left;margin: 0px;padding: 0px;}
.dropmenuEN li a{padding: 5px 30px 5px 0px;display: block;cursor: pointer;color: #000;}  
.dropmenuEN .submenu{position: absolute;display: none;width:325px;padding: 0px;margin: 0px;background: #fff;box-shadow:rgba(0, 0, 0, 0.4) 0px 4px 1px;border-right: 1px solid #f7f7f7;border-bottom: 1px solid #f7f7f7;border-left: 1px solid #f7f7f7;}
.dropmenuEN ul li{border: 0;float: none;margin-left:0px;font-size:14px;}

.dropmenuEN .drpsubmenu a {white-space: nowrap; display:block;color: #000;text-decoration: none;text-transform: none;} 
.dropmenuEN .drpsubmenu:hover {color:#CD1B1B !important;text-decoration: none;background-color: #f2f2f2;	}

ul.dropmenuTH{position: relative;margin: 0px;display:block;font-size: 18px;clear:left;float:left;width:auto;}
.dropmenuTH li{position: relative;list-style: none;float: left;margin: 0px;padding: 0px;}
.dropmenuTH li a{padding: 5px 30px 5px 0px;display: block;cursor: pointer;color: #000;}  
.dropmenuTH .submenu{position: absolute;display: none;width:325px;padding: 0px;margin: 0px;background: #fff;box-shadow:rgba(0, 0, 0, 0.4) 0px 4px 1px;border-right: 1px solid #f7f7f7;border-bottom: 1px solid #f7f7f7;border-left: 1px solid #f7f7f7;}
.dropmenuTH ul li{border: 0;float: none;margin-left:0px;font-size:14px;}

.dropmenuTH .drpsubmenu a {white-space: nowrap; display:block;color: #000;text-decoration: none;text-transform: none;} 
.dropmenuTH .drpsubmenu:hover {color:#CD1B1B !important;text-decoration: none;background-color: #f2f2f2;	}

.submenu li ul li{float:left;clear:left;width:100%;border-bottom: 1px solid #F1F1F1;} 


div.gnrlheadmenu{width:100%;clear:right;float:right;color:Black;font-size:16px;} 
.fltrrest{cursor:pointer;color:#000;}
.floatclearl{clear:left;float:left;}
.width100{width:100%;}
.width95{width:95%;}
.width98{width:98%;}
.width90{width:90%;}
.width38{width:38.5%;}
.floatr{float:right;}
.naviicons{width:100%;clear:right;float:right;color:Black;font-size:16px;clear:left;float:left;}
.navilink{color:#EE1A1A;}

div.leftHalf {width: 49%; float: left; margin-right:1%;}
div.rightHalf {width: 49%; float: left; margin-left:1%;}

#topnav a.signinAr {color: #ff0000; text-decoration: none;-webkit-border-top-left-radius: 4px;-webkit-border-top-right-radius: 4px;-moz-border-radius-topleft: 4px;-moz-border-radius-topright: 4px;border-top-left-radius: 4px;border-top-right-radius: 4px; }

#topnav {color:#000;clear:left;float:right;text-align:right;}
#topnav a.signin {color: #ff0000; text-decoration: none;text-align:right;clear:left;float:left;padding:0px;margin-right:0px;}
#topnav a.menu-open {background:#fff;color: #123456 !important;  text-decoration:none; padding:10px ; border-right:1px solid #ebebeb;}

#loginBtn{color:white; cursor:pointer;font-weight:bold;font-size:20px;text-decoration: none;}

#logoutUserName{line-height:15px;text-decoration:none;color:#000; font-size:14px;}
#logoutUserName i{line-height:15px;text-decoration:none;color:#000;font-size:12px;font-style:normal;margin-top:5px;clear:left;float:left;}
.logoutlink{color:#000;font-size:13px;text-decoration:none;}

/* navigator */
#header {background-color: #88D55E;width:100%; min-width:990px; height:215px; position:relative;margin-top:0px;clear:left;float:left; }
#header_companydetail {background-color: #88D55E;width:100%; min-width:990px; height:215px; position:relative;margin-top:0px;clear:left;float:left; }
/*
#header { background-color: #88D55E;width:100%; min-width:990px; height:215px; position:relative;margin-top:0px;clear:left;float:left; }
#header1 { background-color: #1A6E30;width:100%; min-width:990px; height:40px; position:relative;margin-top:0px;clear:left;float:left; }*/
#header1 { background-color: #1A6E30;width:100%; min-width:990px; height:40px; position:relative;margin-top:0px;clear:left;float:left; }
#header1_companydetail { background-color: #1A6E30;width:100%; min-width:990px; height:40px; position:relative;margin-top:14px;clear:left;float:left; }
#headerprint { background-color: #88D55E;width:100%; min-width:990px; height:60px; position:relative;margin-top:0px;clear:left;float:left; }
.header-wrapper {
	width:990px;
	min-width:990px;
	position:relative;
	height:auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
} 



div.leftHeaderThird { float:left;clear:left;padding-top:20px;height:150px;}
div.RightHeaderThird { float:right;clear:right;margin-top:-5px;height:150px;text-align:left;width:50%;}

.headerLogo{border:0px;text-decoration:none;}

/* navigator language */
.gnrlheadSelect{clear:right;float:right;padding-bottom:5px; width:600px;margin-top:15px;}
.gnrlheaddirectoryspan{color:Black;}

/* index */
#main_container {background:#FFF;width:100%;min-width:990px;height:auto; margin-left:auto;margin-right:auto;float:left; clear:left;margin-top:-20px; }
#main_login {background:#FFF;width:100%;min-width:990px;height:auto; margin-left:auto;margin-right:auto;float:left; clear:left;margin-top:-60px; }
.container-wrapper {width:990px;min-width:990px;height:auto; min-height: 500px; margin-right: auto;margin-left: auto; }


.tender-wrapper {width:990px;min-width:990px;height:auto; min-height: 320px; margin-right: auto;margin-left: auto; }
.login-wrapper {width:990px;min-width:990px;height:auto;min-height: 320px;margin-right: auto;margin-left: auto; }
.dvgeneralcontentText{color:#191919;font-size:14px;font-weight:normal; clear:left;float:left;width:100%;}
.projectcontact-wrapper {width:752px;min-width:752px;height:auto; min-height: 100px; margin-right: auto;margin-left: auto; }

.dvspotback{height:424px;background:white;width:100%; clear:left;left:0px;margin:0px auto 0px auto; }

.indexbutton{background:#3cb04a;  width:31%; text-align:center;float:left;margin-right:10px; padding-top:10px;padding-bottom:10px;background-repeat:no-repeat; cursor:pointer;}
.indexbuttonadreq{background:#704989;  width:31%; text-align:center;float:left;margin-right:10px; padding-top:10px;padding-bottom:10px;background-repeat:no-repeat; cursor:pointer;}
.indexbuttonsendad{background:#00A575;  width:31%; text-align:center;float:left;margin-right:10px; padding-top:10px;padding-bottom:10px;background-repeat:no-repeat; cursor:pointer;}
.indexbuttonmap{background:#3cb04a;  width:31%; text-align:center;float:left;margin-right:10px; padding-top:0px;padding-bottom:10px;background-repeat:no-repeat; cursor:pointer;}

.materialbutton{background:#A82A2F;  width:29%; text-align:center;float:left;margin-right:5px;margin-left:5px; padding-top:5px;padding-bottom:5px;background-repeat:no-repeat; cursor:pointer;}
.indexbuttona{ color:#fff; font-size:18px;}
.materialbuttonaTH{ color:#fff; font-size:16px;}
.materialbuttonaEN{ color:#fff; font-size:15px;}
.indexbuttonaTH{color:#fff;font-size:18px;font-weight: bold;}
.indexbuttonaEN{ color:#fff; font-size:16px;}
.nextpreviousbutton{ color:#fff; font-size:14px;}
.nextpreviousbuttonTH{ color:#fff; font-size:16px;font-weight: bold;}
.nextpreviousbuttonTEN{ color:#fff; font-size:14px;}
.dvfirstbtn{background:#3cb04a;  width:155px; text-align:center;float:left;margin-right:10px; padding-top:10px;padding-bottom:10px;background-repeat:no-repeat; cursor:pointer;}

#DvImageGallery {position:relative; height:345px; z-index:1;clear:left;} 
.dvspotlight .caption .content .Spotlightdv .title{clear:left;float:left; width:97%;font-size:24px;color:#cd1b1b;text-align:left;}
.dvspotlight .caption .content .Spotlightdv .description{clear:left;float:left; width:95%;font-size:15px;color:#000;text-align:left;}
.dvspotlight .caption .content .Spotlightdv .stage{clear:left;float:left; width:95%;font-size:15px;color:#000;text-align:left;margin-top:15px;}
.dvspotlight .caption .content .Spotlightdv .value{clear:left;float:left; width:95%;font-size:15px;color:#000;text-align:left;}
.dvspotlight .caption .content .Spotlightdv .view{clear:left;float:right; width:95%;font-size:15px;color:#cd1b1b;text-align:right;margin-right:15px;margin-top:20px;}

.preloader{position:absolute;z-index:98;margin:10px 0px 0px 10px;}
div.firstQuarter {width:24%; float: left; margin-left: 1%;} 
div.secondQuarter {width:24%; float: left; margin-left: 1%;}
div.thirdQuarter {width:24%; float: left; margin-left: 1%;}
div.fourthQuarter {width:23%; float: left; margin-left: 1%; }
div.middleQuarters {width:47%; float: left; margin-left: 1%; margin-right: 1%;}
div.right3Quarters {width:74%; float: left; margin-left: 1%;}
div.left3Quarters {width:74%; float: left; margin-right: 1%}


div.left70 {width:75%; float: left; margin-top:25px;}
div.Right30 {width:24.5%; float:right;clear:right;}

div.leftHalf {width: 49%; float: left; margin-right:1%; }
div.rightHalf {width: 49%; float: left; margin-left:1%;}

div.leftThird {width: 31%;clear:left; float: left; margin-right:1%; }
div.middleThird {width:31%; float: left; margin-left: 1%; margin-right: 1%;}
div.rightThird {width: 31%;float: left; margin-left: 1%;}

div.left30Third {width: 29%;clear:left; float: left; margin-right:1%; }
div.middle55Third {width:53%; float: left; margin-left: 1%; margin-right: 1%;}
div.right15Third {width: 14%;float:left; margin-left: 1%;}

div.left30 {width: 29%;clear:left; float: left; margin-right:1%; }
div.right70 {width: 69%;float:left; margin-left: 1%;}

div.left23Thirds {width: 66%; float: left; margin-right: 1%; }
div.left23ThirdswithLine{display:block; float:left; width:66%;  border-right: solid 1px #ebebeb; margin-right:1%; clear:left;}
div.left23ThirdsleftLine{ float:left; width:60%;  border: solid 1px #dadada; margin-right:20px;min-height:800px;}

.indextitle {clear:left;float:left;width:100%;font-size:39px;margin-top:20px;}
.indexsubtitle{clear:left;float:left;width:100%;font-size:17px;}
.indexcontent{clear:left;float:left;width:100%;height:auto;padding:20px 0px 10px 0px;margin-top:15px;}


.highlightheadertext{color:#A52A2A;font-weight:bold;padding:20px 0px 5px 0px;font-size:19px;}
.highlighttext{color:#A52A2A;font-weight:bold;}
.highlightyellowtext{color:#FFFF00;font-weight:bold;font-size:30px;}
.highlightgreentext{color:#006633;font-weight:bold;font-size:22px;margin:50px 0px 5px 0px;}
.highlightwhitetext{color:#FFFFFF;font-weight:bold;font-size:22px;margin:50px 0px 5px 0px;}
.indexheadercategorytext{color:#666666;font-weight:bold;font-size:19px;padding:5px 0px 5px 0px;}
.indexcategorytext{color:#666666;font-weight:bold;font-size:12px;padding:5px 0px 5px 0px;}
.indexcategorytextEN{color:#666666;font-weight:bold;font-size:12px;padding:5px 0px 5px 0px;}
.indexcategorytextTH{color:#666666;font-weight:bold;font-size:14px;padding:5px 0px 3px 0px;}

/*right side*/
.TopNewsPickli{clear:right;float:right;width:100%;margin-bottom:15px;border-bottom:1px solid #000;padding-bottom:15px;}
.TopNewsPick{clear:left;float:left;width:100%;}
.topnewspicktitle{clear:left;float:left;width:100%;font-size:18px;color:#000;}

ul.slide{display:inline;}
.slide li{position: relative;list-style: none;float: left;margin: 0px;padding: 5px;}

ul.slidearc{display:inline;}
.slidearc li{position: relative;list-style: none;float:left;margin: 0px;padding: 5px;}

.PICMarket{background:url(/images/logo/arroww.png);background-repeat:no-repeat;min-width:12px;clear:left;float:left;margin-top:5px;}
.ulPICspan2{float:left;font-size:11px;padding:0px 5px 0px 5px;float:left;margin-top:0px;}


#hero-wrapper{clear:both;height:376px;overflow:hidden;}
#hero{float:left;margin-left:0;margin-right:-972px;padding:0;width:990px;height:376px;overflow:hidden;display:inline;}
#hero-images{position:relative;top:0;}
.nav{float:right;}
#hero-nav a.activeSlide {background-position:2px -37px;}
#hero-nav{position:relative;z-index:10;top:345px;line-height:30px;height:30px;overflow:hidden;display:inline;}
#hero-nav a{background:url(/images/logo/bullets.gif) no-repeat 2px -8px;text-indent:-9999px;display:block;width:12px;height:12px;float:left;margin:5px;overflow:hidden;}
#hero-pager{float:right;}
.hero-wrapper{
	position:absolute;
	display:inline;
	overflow:hidden;
	height:376px;
}
.hero-copytext{left:0;bottom:0;color:#ffffff;position:absolute;z-index:11;background:#000;opacity:0.65;filter:alpha(opacity = 65);width:990px;padding:10px;font-size:16px;height:20px;}
.hero-copytext a { color: #ffffff; }

/*news*/
#DirectoryIndex{float:left;  clear:left;WIDTH:990px;}
#DirectoryIndex a {padding:8px 25px; color:#003575;text-decoration:none;float: left;font-size: 12px;border:1px solid rgb(219,218,218);-webkit-border-top-left-radius: 7px;-webkit-border-top-right-radius: 7px;-moz-border-radius-topleft: 7px;-moz-border-radius-topright: 7px;border-top-left-radius: 7px;border-top-right-radius: 7px; background-color: rgb(241, 241, 241); font-weight:bold; }
#DirectoryIndex a:hover{color:#FF0000; text-decoration:underline;}
#DirectoryIndex a:selected{color:#FF0000; text-decoration:underline;}
.directoryindex{float:left;margin-right:8px;color:#102D67;font-weight:bold;}
.directoryindex a{cursor:pointer;font-size:13px;font-weight:bold;padding:1px 3px 1px 3px;text-decoration:underline;color:#102D67;}
.directoryindex a:hover{text-decoration:underline;cursor:pointer;color:red;background:#dadada;}
.directoryindexselected{text-decoration:underline;cursor:pointer;color:red;background:#dadada;}
.pageContentHline{border-bottom:1px solid #dadada; clear:left;float:left; width:100%;margin:25px 20px 20px -5px;}
.dvpageTop{width:99%;clear:left;float:left;} 
.dvpageContent{width:988px;clear:left;float:left;border:1px solid #dadada;margin-bottom:5px; color:#000;}
.psFlag { border:0px;  margin-bottom:0px;vertical-align:middle; margin-top:-3px;color:#A52AAA;}
.lnkcolor{color:#102D67;text-decoration:underline;font-size: 16px;}
.newsdetail {font-size: 14px;background:white;font-family: Segoe UI, sans-serif,"Open+Sans", "Open Sans";}
.newsref {font-size: 11px;color:#A52A2A;background:white;font-family: Segoe UI, sans-serif,"Open+Sans", "Open Sans";}

/*projectdetail*/
#pjDirectoryIndex{float:left;  clear:left;WIDTH:752px;}
#pjDirectoryIndex a {padding:8px 25px; color:#003575;text-decoration:none;float: left;font-size: 12px;border:1px solid rgb(219,218,218);-webkit-border-top-left-radius: 7px;-webkit-border-top-right-radius: 7px;-moz-border-radius-topleft: 7px;-moz-border-radius-topright: 7px;border-top-left-radius: 7px;border-top-right-radius: 7px; background-color: rgb(241, 241, 241); font-weight:bold; }
#pjDirectoryIndex a:hover{color:#FF0000; text-decoration:underline;}
#pjDirectoryIndex a:selected{color:#FF0000; text-decoration:underline;}
.pjdirectoryindex{float:left;margin-right:8px;color:#102D67;font-weight:bold;}
.pjdirectoryindex a{cursor:pointer;font-size:13px;font-weight:bold;padding:1px 3px 1px 3px;text-decoration:underline;color:#102D67;}
.pjdirectoryindex a:hover{text-decoration:underline;cursor:pointer;color:red;background:#dadada;}
.pjdirectoryindexselected{text-decoration:underline;cursor:pointer;color:red;background:#dadada;}
.pjpageContentHline{border-bottom:1px solid #dadada; clear:left;float:left; width:100%;margin:25px 20px 20px -5px;}
.pjdvpageTop{width:752px;clear:left;float:left;} 
.pjdvpageContent{width:752px;clear:left;float:left;border:1px solid #dadada;margin-bottom:5px; color:#000;}
.pjpsFlag { border:0px;  margin-bottom:0px;vertical-align:middle; margin-top:-3px;color:#A52AAA;}
.pjlnkcolor{color:#102D67;text-decoration:underline;font-size: 16px;}
.pjdetail {font-size: 14px;background:white;font-family: Segoe UI, sans-serif,"Open+Sans", "Open Sans";}
.pjref {font-size: 11px;color:#A52A2A;background:white;font-family: Segoe UI, sans-serif,"Open+Sans", "Open Sans";}

/*sampleproject*/
.sampleprojectsdate1 {font-size: 14px;color:#598FFF;background:white;font-family: Segoe UI, sans-serif,"Open+Sans", "Open Sans";}
.sampleprojectsdate2 {font-size: 14px;color:#959595;background:white;font-family: Segoe UI, sans-serif,"Open+Sans", "Open Sans";}
.sampleprojectsdetail1 {font-size: 15px;color:#598FFF;background:white;font-family: Segoe UI, sans-serif,"Open+Sans", "Open Sans";text-decoration:underline;}
.sampleprojectsdetail2 {
	font-size: 15px;
	color:#959595;
	background:white;
	font-family: "Segoe UI", sans-serif, "Open+Sans", "Open Sans";
	text-decoration:underline;
}


/*press*/
.presstitle{clear:left;float:left;width:100%;font-size:19px;color:#000;}
.pressdate{clear:left;float:left;width:100%;font-size:13px;color:#A52A2A;margin-top:5px;margin-bottom:10px;}
.pressdesc{clear:left;float:left;width:100%;font-size:14px;color:#666;font-family: Segoe UI, sans-serif,"Open+Sans", "Open Sans";}


/*event*/
.SRRecordTitle{font-size:15px; font-weight:bold;color:#000;  clear:left;} 
#dveventindex{width:95%;clear:left;float:left;padding:20px;margin-bottom:10px;}
#pevntloc{width:100%;clear:left;float:left;color:#000;font-size:12px;padding-bottom:5px;}
#pevntdesc{width:98%;clear:left;float:left;color:#000;font-size:14px; padding-bottom:5px;}
.GralFormRow{clear:left;float:left;width:100%;min-height:0px;height:auto;padding-bottom:5px;padding-top:5px;}
.dvevntleft10{width:15%;clear:left;margin-left:0px;float:left;font-size:14px;}
.dvevntright66{width:65%;float:left;margin-left:1%;font-size:14px;}
#dveventindex:hover{background:#FBF7AA}
#dveventindex:hover h2 a{color:#610B0B;}
#dveventindex:hover #pevntloc #pevntdesc .dvevntright66{color:#152C5A;}

/*engineer*/
.indexcontenteda{clear:left;float:left;width:100%;height:auto;padding:0px 0px 10px 0px;margin-top:0px;font-size: 15px;  background:white;font-family: Segoe UI, sans-serif,"Open+Sans", "Open Sans";}
.indexColumn{float:left;width:302px;margin-right:7px;} 
#DirectoryIndexead{float:left;  clear:left;WIDTH:990px;}
#DirectoryIndexead a {padding:8px 8.1px; color:#003575;text-decoration:none;float: left;font-size: 12px;border:1px solid rgb(219,218,218);-webkit-border-top-left-radius: 7px;-webkit-border-top-right-radius: 7px;-moz-border-radius-topleft: 7px;-moz-border-radius-topright: 7px;border-top-left-radius: 7px;border-top-right-radius: 7px; background-color: rgb(241, 241, 241); font-weight:bold; }
#DirectoryIndexead a:hover{color:#003575; text-decoration:underline;}
#DirectoryIndexead a:visited{color:#003575; text-decoration:underline;}
#DirectoryIndexead a:selected{color:#003575; text-decoration:underline;}
.directoryindex{float:left;margin-right:8px;color:#102D67;font-weight:bold;}

/*online*/
.quotetitle { color:Gray; font-size:28px; line-height:32px; font-style:normal;}
.quotediv{margin-top:10px; width:100%; line-height:23px; font-size:13px;font-style:italic;text-align:right;font-family: tahoma,"Open+Sans", "Open Sans";}
.st-content50{font-size:15px;width:350px;height:50px;float:right;} 
.st-content60{font-size:15px;width:350px;height:60px;float:right;} 
.st-content70{font-size:15px;width:350px;height:70px;float:right;} 
.boxproperty50{font-size:16px;clear:left;float:left;width:90px;height:50px;color: #0066FF;margin-left:10px;}
.boxproperty70{font-size:16px;clear:left;float:left;width:90px;height:70px;color: #0066FF;margin-left:10px;}
.boxproperty120{font-size:16px;clear:left;float:left;width:90px;height:120px;color: #0066FF;margin-left:10px;}
.boxproperty150{font-size:16px;clear:left;float:left;width:90px;height:150px;color: #0066FF;margin-left:10px;}
.bordercolor{border: 1px solid #CCCCCC;}

/*contact*/
.contentaddress{font-size:15px;width:350px;height:80px;float:right;} 
.contentphone{font-size:15px;width:350px;height:50px;float:right;} 
.contentfax{font-size:15px;width:350px;height:50px;float:right;} 
.contentemail{font-size:15px;width:350px;height:50px;float:right;} 
.contentwebsite{font-size:15px;width:350px;height:50px;float:right;} 
.boxaddress{font-size:16px;clear:left;float:left;width:50px;height:80px;color:#0066FF;margin-left:10px;}
.boxphone{font-size:16px;clear:left;float:left;width:90px;height:50px;color: #0066FF;margin-left:10px;}
.boxfax{font-size:16px;clear:left;float:left;width:90px;height:50px;color: #0066FF;margin-left:10px;}
.boxemail{font-size:16px;clear:left;float:left;width:90px;height:50px;color: #0066FF;margin-left:10px;}
.boxwebsite{font-size:16px;clear:left;float:left;width:90px;height:50px;color: #0066FF;margin-left:10px;}


/*subscribe,addcompany,addmaterial,specification,quotation*/
.boxlabel{font-size:16px;clear:left;float:left;width:150;height:40px;color:#000000;margin-left:10px;}
.boxtext{font-size:16px;width:300px;height:40px;float:right;}
.boxremark{font-size:12px;color:#FF0000;width:300px;height:30px;float:right;}
.boxtextarea{font-size:16px;width:300px;height:110px;float:right;}
.boxlabelarea{font-size:16px;clear:left;float:left;width:150px;height:110px;color:#000000;margin-left:10px;}
.boxtextarea1{font-size:16px;width:300px;height:200px;float:right;}
.boxlabelarea1{font-size:16px;clear:left;float:left;width:150px;height:200px;color:#000000;margin-left:10px;}
.send{background: url(/images/logos/sendicons.png) no-repeat;  padding: 0px 0px 5px 28px;}
.send1{background: url(/images/logos/send.gif) no-repeat;  padding: 0px 0px 5px 28px;}
.pdf{background: url(/images/logos/pdficons.png) no-repeat;  padding: 0px 0px 5px 28px;}
.question{background: url(/images/logos/questionicons.png) no-repeat;  padding: 0px 0px 5px 28px;}
.loginead{background: url(/images/logos/loginpassword.png) no-repeat;  padding: 0px 0px 5px 28px;}
.printer{background: url(/images/logos/printericons.png) no-repeat;  padding: 0px 0px 5px 28px;}
.next{background: url(/images/logos/next.gif) no-repeat;padding: 0px 0px 5px 28px;}
.previous{background: url(/images/logos/prev.gif) no-repeat; padding: 0px 0px 5px 28px;}
#lftDrpdwn {width:100%;margin-top:10px;background-repeat:no-repeat;background-position:bottom; padding-bottom:10px;}
#lftDrpdwn ul {list-style: none; }	
#lftDrpdwn li {list-style: none;padding:10px;background:#EEE 50% 50% repeat-x;margin-bottom:5px;}	 
html>body #lftDrpdwn li a {	width: auto;color: #000;text-decoration:none; font-weight:normal; font-size:13px;}
#lftDrpdwn li a:hover {text-decoration:none;}
#lftDrpdwn ul li:hover {text-decoration:none; color:#1a366f; background:#Ffcc00;}
div#iconsMain_container .wrapper  {width:990px;min-width:990px;min-height:750px;position:relative;margin-top: 0px;margin-right: 0;margin-bottom: 0;margin-left:0;} 
#centerblock h2{font-size:15px;color:#A52A2A;font-weight:bold;}
#centerblock h1{color:black; font-size:28px;font-weight:200; letter-spacing:-0.015em; margin-top:20px;}




/*help slide*/
.dvneedhelp{position:fixed; top: 0;display:none;width:100%;background:#cd1b1b;color:#fff;text-align:center;z-index:100;padding:5px 0px 5px 0px; border-bottom:1px solid #770000} 
.dvfixhelp{ top: 0;width:100%;background:#cd1b1b;color:#fff;text-align:center;z-index:100;padding:5px 0px 5px 0px;margin:0px 0px 2px 0px; border-bottom:1px solid #770000} 
.searchhelp{
	background:#cd1b1b;
	color:#fff;
	text-align:center;
	font-size: 15px;
	padding:5px 0px 5px 0px;margin:0px 0px 2px 0px;
} 


/*aboutus*/
ul.about{position: relative;margin: 0px;background:#fff;display:block;font-size: 18px;clear:left;float:left;width:auto;}
.about li{	position: relative;	list-style: disc url(none);	margin-left: 15px;	padding: 0px;	font-size: 15px;	}
.aboutgroup {clear:left;border-bottom:2px solid #1c9c33;background:#fff;font-size:20px;font-weight:bold;padding-top:20px;margin-bottom:10px;}

/*career*/
/*aboutus*/
ul.career{position: relative;margin: 0px;background:#fff;display:block;font-size: 18px;clear:left;float:left;width:auto;}
.career li{	position: relative;	list-style: circle url(none);	margin-left: 15px;	padding: 0px;font-size: 15px;}
.careergroup {clear:left;border-bottom:2px solid #1c9c33;background:#fff;font-size:20px;font-weight:bold;padding-top:20px;margin-bottom:10px;color:#036;}


           
.jssorb05 div, .jssorb05 div:hover, .jssorb05 .av {background: url(jssor/img/b05.png) no-repeat;overflow: hidden;cursor: pointer;}
.jssorb05 div {background-position: -7px -7px;}
.jssorb05 div:hover, .jssorb05 .av:hover {	background-position: -37px -7px;}
.jssorb05 .av {background-position: -67px -7px;}
.jssorb05 .dn, .jssorb05 .dn:hover {background-position: -97px -7px;}
.jssora12l, .jssora12r, .jssora12ldn, .jssora12rdn {position: absolute;cursor: pointer;display: block;background: url(jssor/img/a12.png) no-repeat;overflow: hidden;}
.jssora12l {background-position: -16px -37px;}
.jssora12r {background-position: -75px -37px;}
.jssora12l:hover {background-position: -136px -37px;}
.jssora12r:hover {background-position: -195px -37px;}
.jssora12ldn {background-position: -256px -37px;}
.jssora12rdn {background-position: -315px -37px;}

/*log in*/
.dvgeneralcontent{width:52%;color:black; margin:100px 20px 20px 0px;}
div.rightinpubox {width: 61%; float: left; margin-left: 1%}
div.leftinputtext {width: 30%;clear:left; float:left; margin-right:1%; }
.forgot {font-size:16px; margin-top:10px;}
div.right23Thirds {width: 66%; float: left; margin-left: 1%} 

/*index*/
.material-list{width:98%;min-width:270px;margin: 0 auto;}
.material-list ul li{
	height: 28px;
	border-bottom: 1px solid #DADADA;	
	overflow: hidden;
	text-shadow: 0.5px 0px 0px #AAAAFF;
	font-size: 14px;
    display: block;
	position: relative;
    line-height: 32px;
	outline:none;
	color:#616161;
    -webkit-transition:  color 0.2s ease-in-out;
	-moz-transition:  color 0.2s ease-in-out;
	-o-transition:  color 0.2s ease-in-out;
	-ms-transition:  color 0.2s ease-in-out;
	transition:  color 0.2s ease-in-out;
}
.project-list{width:98%;min-width:270px;margin: 0 auto;}
.project-list ul li{
	height: 40px;
	border-bottom: 1px solid #DADADA;	
	overflow: hidden;
	text-shadow: 1px 1px 1px #fff;
	font-size: 16px;
    display: block;
	position: relative;
    line-height: 44px;
	outline:none;
	color:#616161;
    -webkit-transition:  color 0.2s ease-in-out;
	-moz-transition:  color 0.2s ease-in-out;
	-o-transition:  color 0.2s ease-in-out;
	-ms-transition:  color 0.2s ease-in-out;
	transition:  color 0.2s ease-in-out;
}

/*project*/
.dvindexcontentwrapper{clear:left; width:100%;min-width:980px;margin:15px auto 15px 0px;float:left;} 
.st-accordion{width:98%;min-width:270px;margin: 0 auto;}
.st-accordion ul li{height: 50px;border-bottom: 1px solid #DADADA;border-top:1px solid #fff;overflow: hidden;}
.st-accordion ul li:first-child{border-top:none;}
.st-accordion ul li > a{text-shadow: 1px 1px 1px #fff;
	font-size: 16px;
    display: block;
	position: relative;
    line-height: 44px;
	outline:none;
	color:#616161;
    -webkit-transition:  color 0.2s ease-in-out;
	-moz-transition:  color 0.2s ease-in-out;
	-o-transition:  color 0.2s ease-in-out;
	-ms-transition:  color 0.2s ease-in-out;
	transition:  color 0.2s ease-in-out;
}
.st-accordion ul li > a span{
	background: transparent url(/images/logo/arrowdown.png) no-repeat center center;
	text-indent:-9000px;
	width: 26px;
	height: 16px;
	position: absolute;
	top: 50%;
	right: -26px;
	margin-top: -7px;
	opacity:0;
	-webkit-transition:  all 0.2s ease-in-out;
	-moz-transition:  all 0.2s ease-in-out;
	-o-transition:  all 0.2s ease-in-out;
	-ms-transition:  all 0.2s ease-in-out;
	transition:  all 0.2s ease-in-out;
}
.st-accordion ul li > a:hover{color: #1693eb;}
.st-accordion ul li > a:hover span{opacity:1;right: 10px;}
.st-accordion ul li > a img { position:relative; top:5px; margin-right:10px;}
.st-accordion ul li.st-open > a{color: #1693eb;}
.st-accordion ul li.st-open > a span{-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);transform:rotate(180deg);right:10px;opacity:1;}
.st-content{font-size:  14px;font-style: italic;line-height:  28px;padding: 0px 4px 15px;}

.st-demofeature{width:98%;min-width:270px;margin: 0 auto;}
.st-demofeature ul li{height: 50px;border-bottom: 1px solid #DADADA;border-top:1px solid #fff;overflow: hidden;}
.st-demofeature ul li:first-child{border-top:none;}
.st-demofeature ul li > a{text-shadow: 1px 1px 1px #fff;
	font-size: 15px;
    display: block;
	position: relative;
    line-height: 44px;
	outline:none;
	color:#616161;
    -webkit-transition:  color 0.2s ease-in-out;
	-moz-transition:  color 0.2s ease-in-out;
	-o-transition:  color 0.2s ease-in-out;
	-ms-transition:  color 0.2s ease-in-out;
	transition:  color 0.2s ease-in-out;
}
.st-demofeature ul li > a span{
	background: transparent url(/images/logo/arrowdown.png) no-repeat center center;
	text-indent:-9000px;
	width: 26px;
	height: 16px;
	position: absolute;
	top: 50%;
	right: -26px;
	margin-top: -7px;
	opacity:0;
	-webkit-transition:  all 0.2s ease-in-out;
	-moz-transition:  all 0.2s ease-in-out;
	-o-transition:  all 0.2s ease-in-out;
	-ms-transition:  all 0.2s ease-in-out;
	transition:  all 0.2s ease-in-out;
}
.st-demofeature ul li > a:hover{color: #1693eb;}
.st-demofeature ul li > a:hover span{opacity:1;right: 10px;}
.st-demofeature ul li > a img { position:relative; top:5px; margin-right:10px;}
.st-demofeature ul li.st-open > a{color: #1693eb;}
.st-demofeature ul li.st-open > a span{-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);transform:rotate(180deg);right:10px;opacity:1;}
 
/*news popup*/
.dvprofaccor{
    width:98%;     
    margin: 0 auto;
}
.dvprofaccor ul li{
    height:35px;
    border-bottom: 1px solid #c7deef;
    border-top:1px solid #fff;
    overflow: hidden;
    
    text-shadow: 1px 1px 1px #fff;
    font-size: 13px;
    line-height: 40px;
    outline:none;
}
.dvprofaccor ul li:first-child{
    border-top:none;
}

.dvprofaccor ul li > img { position:relative; top:5px; margin-right:10px;}
.ModalTitle{color:#000;font-size:20px;margin-top:15px;}


/*Material*/
.directorymat{font-size:18px;color:#102D67;font-weight:bold;text-align:center;}
.materialContentHline{border-bottom:2px solid #dadada; clear:left;float:left; width:100%;margin:25px 50px 20px 0px;}
.materialContentmline{border-bottom:2px solid #d2d2d2; clear:left;float:left; width:100%;margin:25px 50px 20px 0px;}
.dvpageContentmain{background:#eeeeee;width:280px;clear:left;float:left;border:2px solid #dadada;margin-left:10px;margin-bottom:5px; color:#000;min-height:520px;}
.dvpageContentdetail{width:500px;clear:none;float:left;border:2px solid #dadada;margin-left:10px;margin-right:5px;margin-bottom:5px; color:#000;min-height:520px;}
.dvpagesponser{width:120px;clear:none;float:right;border:0px solid #dadada;margin-right:5px;margin-bottom:10px; color:#000;min-height:520px;}
.dvpageContentmainie{background:#eeeeee;width:240px;clear:left;float:left;border:2px solid #dadada;margin-left:10px;margin-bottom:5px; color:#000;min-height:520px;}
.dvpageContentdetailie{width:450px;clear:none;float:left;border:2px solid #dadada;margin-left:10px;margin-right:5px;margin-bottom:5px; color:#000;min-height:520px;}
.dvpagesponserie{width:120px;clear:none;float:right;border:0px solid #dadada;margin-right:5px;margin-bottom:10px; color:#000;min-height:520px;}

.servicemat ul li {list-style:circle; padding-top:5px;margin-left:20px;}



.cntrynewsul{width:98%;margin:0px 10px 10px 0px;}
.cntrynewsul li{width:98%;border-bottom:1px solid #dadada;padding:5px 3px 3px 3px;clear:left;line-height:18px;}
.cntrynewsul li:hover{background:#efefef;}
.cntrynewsul li a{color:#152C5A; cursor:pointer;}
.cntrynewsul li a:hover{color:#000;text-decoration:underline;} 


/*project*/
#address {width: 95px;	height: 20px;	margin: 0px;	padding: 0px;}
#export {width: 160px;	height: 20px;	margin: 0px;	padding: 0px;}
#copyright {width: 450px;	height: 20px;	margin: 0px;	padding: 0px;}
#projectno {width: 80px;	height: 20px;	margin: 0px;	padding: 0px;}
#printremark {	width: 90px;	height: 10px;	margin: 0px;	padding: 0px;}
#printremark1 {	width: 90px;	height: 100px;	margin: 0px;	padding: 0px;}
#sortby {	width: 350px;	height: 20px;	margin: 0px;	padding: 0px;}
#favoritealertproject {	width: 70px;	height: 10px;	margin: 0px;	padding: 0px;}
#favoritealertcontactEN {	width: 80px;	height: 10px;	margin: 0px;	padding: 0px;}
#favoritealertcontactTH {	width: 65px;	height: 10px;	margin: 0px;	padding: 0px;}
#favoritealertaddress {	width: 65px;	height:10px;	margin: 0px;	padding: 0px;}

.sendinfo{color:#fff;font-size:20px;margin-top:140px;margin-bottom:10px;background:#E16F00;text-align:center;padding:10px;font-weight:bold;}

/*site*/
.pageline{border-bottom:1px solid #dadada; clear:left;float:left; width:100%;margin:20px 20px 20px 0px;}
.pageline40{border-bottom:1px solid #dadada; clear:left;float:left; width:40%;margin:20px 20px 20px 0px;}
.pageindex{
	float:left;
	margin-right:8px;
	margin-bottom:8px;
	color:#102D67;
	font-weight:bold;
}
.pageindex a{cursor:pointer;font-size:13px;font-weight:bold;padding:1px 3px 1px 3px;text-decoration:underline;color:#102D67;}
.pageindex a:hover{text-decoration:underline;cursor:pointer;color:red;background:#dadada;}
.pageindexselected{text-decoration:underline;cursor:pointer;color:red;background:#dadada;}
.holder_wrap{position:relative;display:block;float:right;width:100px;height:20px;}   
.holder_wrap_img{position:absolute;}  
.holder_wrap_img img{position:relative; } 
.inner_position_left{position:absolute;display:block;top:2px;left:20px;z-index:999; } 
.inner_position_left5{position:absolute;display:block;top:4px;left:10px;z-index:999; }   
.holder_wraps{position:relative;margin-top:5px;display:block;float:right;width:80px;height:30px;}   
.holder_wraps_img{position:absolute;}  
.holder_wraps_img img{position:relative; } 
.inner_positions_left{position:absolute;display:block;top:2px;left:15px;z-index:999; }  
.inner_positions_left5{position:absolute;display:block;top:2px;left:3px;z-index:999; }  

.inner_position_top{position:absolute;display:block;top:0px;z-index:999;}  
.inner_position_bottom{position:absolute;display:block; height:50px;width:100%;bottom:0px;z-index:999;}  
.inner_position_right{position:absolute;display:block;height:100%;width:50px;top:0px;right:0px;z-index:999;}  


.termserviceTH {
	FONT-SIZE: 11pt;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

.termserviceEN {
	FONT-SIZE: 10pt;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.samplematerialdetail {
	FONT-SIZE: 12pt;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #FFFFFF;
}
.samplematerialqty {
	FONT-SIZE: 18pt;
	FONT-FAMILY: "MS Sans Serif", Tahoma, sans-serif;
	text-decoration: none;
	font-weight: bold;
	color: #FFFF00;
}
.samplematerialunit {
	FONT-SIZE: 12pt;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #FFFFFF;
}
.num{
	font-size:40px;
	color:#FFFF00;
}

 


		
